Subject: [mobile-ip] Storm's over, list is again distributing

From: "Steven M. Glass" <[email-masked]>
Date: Mon, 07 Apr 2003 14:36:08 -0400

The email storm we experienced is over, and we're now a bit more 
resilient for the future.  As part of our clean-up and tie-down we had 
to stop the distributions, so if you sent something important to the 
alias this morning, say after 6am EST, you may want to resend it to 
make sure.

                                Cheers,
                                    Steve